body {
    background-color: #FFFFFF;
    font-size:0.8em;
    font-family:Arial, Helvetica, sans-serif;

}

a {
	color: #003366;
}

a:visited {
	color: #006699;
}

a:hover {
	text-decoration: none;
}

div#superheader {
	width: 750px;
	text-align: right;
	padding: 3px;
	margin-top: 24px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
}

div#outer {
	width: 750px;
	background-color:#FFFFFF;
	margin-top: 0px;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #CCCCCC;
	background-image: url(../images/main-bkgr.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 18px;
	padding-left: 0px;
}

div#header {
	text-align: left;
	color: #003366;
	background-image: url(../images/header-bkgr.jpg);
	height: 280px;
	background-color: #eeeeee;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-bottom: 0px;
}

#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	margin: 6px;
	width: 60%;
	text-align: left;
	padding-top: 24px;
	padding-right: 6px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

#header h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	width: 40%;
	text-align: left;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	border-bottom-width: thin;
	border-bottom-style: none;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}

#header h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	width: 45%;
	text-align: left;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 3px;
	border-bottom-width: thin;
	border-bottom-style: none;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
}

#header p {
	font-size: 0.9em;
	width: 45%;
	text-align: left;
	line-height: normal;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
}

#header img {
	font-size: 1em;
	background-position: right top;
	border: 1px solid #cccccc;
	display: block;
	float: right;
	margin-top: 6px;
	margin-right: 50px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 60px;
}

div#nav {
	width: 200px;
	float: right;
	margin-top: 12px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	border: 1px solid #999999;
	padding: 0px;
	background-color: #CCCCCC;
}

#nav p {
	text-align: left;
	font-weight: bold;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 6px;
	color: #55616F;
	margin: 0px;
}

#nav ul {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 6px;
	padding-bottom: 12px;
}

#nav li {
	list-style-type: none;
	list-style-image: none;
}
#nav a {
	margin: 0px;
	text-decoration: none;
	color: #CCCCCC;
	background-color: #55616F;
	width: 190px;
	display: block;
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 9px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}


#nav a:hover {
	color: #003366;
	background-color: #F1F5F8;
}

div#navhorizontal {
	text-align: left;
	float: none;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: -24px;
	padding: 3px;
	width: 500px;
	height: 20px;
	position: relative;
	vertical-align: baseline;
	white-space: nowrap;
	clear: none;
}

#navhorizontal a {
	text-decoration: none;
	color: #CCCCCC;
	background-color: #55616F;
	display: inline;
	padding-left: 6px;
	padding-right: 40px;
	padding-top: 9px;
	padding-bottom: 3px;
	position: static;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 3px;
	border: 1px solid #CCCCCC;
}

#navhorizontal a:hover {
	color: #003366;
	background-color: #F1F5F8;
	border: 1px solid #55616F;
}

div#main {
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
}
#main h1 {
	font-size: 1.5em;
	color: #003366;
}

#main h2 {
	font-size: 1.2em;
	color: #003366;
}

#main ul {
	list-style-position: outside;
	list-style-type: square;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: -24px;
}

#main ol {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 6px;
	padding-bottom: 12px;
	list-style-type: decimal;
	list-style-position: outside;
}

#main li {
	padding-bottom: 6px;
}

#main img {
	font-size: 1em;
	border: 1px solid #cccccc;
	display: block;
	float: right;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding: 6px;
}

#main p {
	font-size: 1em;
	color: #333333;
}

div#footer {
	padding: 3px;
	margin: 6px;
	font-size: 0.9em;
	background-color: #CCCCCC;
	background-image: url(../images/header-bkgr.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 50px;
}
#footer p {
	font-size: 1em;
	width: auto;
	text-align: left;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 30px;
	color: #003366;
	margin-top: 0px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
}

.member {
	border: solid 1px #CCCCCC;
	width: 450px;
	margin-top: 3px;
	margin-bottom: 6px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}

h3.member {
	background-color: #55616F;
	color: #CCCCCC;
	font-size: 1em;
	display: block;
	width: auto;
	font-style: normal;
	font-weight: normal;
	padding: 3px;
	margin: -6px;
	height: auto;
}
